/* line 5, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root {
  padding-left: 0;
  list-style-type: none;
}
/* line 8, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root ul {
  list-style-type: none;
}
/* line 11, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root > li {
  margin-bottom: 60px;
}
/* line 14, ../sass/sitemap.scss */
.SitemapPage .SitemapChildren.Root a {
  color: #000000;
  padding: 10px 0;
  display: block;
}
